[REFRACTING_HEADLIGHT_...]
;BRAKE LIGHTS inner
SURFACE = 52.003
INSIDE = 13, 
OVERLAY = 279.004, 279.001
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.59
BOUNCED_BACK_MULT = 0.39
BULB_BLUR_K = 2.6
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5,0.414,0.029,0
CUSTOM_BULB_1 = 0.5,0,0.475,0.508
CUSTOM_BULB_2 = 0.5,0.415,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 3.01
DIFFUSE_MAP_MULT = 1
DIRECTION = -1.6987303e-06,-4.6566072e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.10
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1000
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0062000058
INNER_SPECULAR = 4.2
INNER_SPECULAR_EXP = 141
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1622906e-06,0.57567215,-2.2231274
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.37051392,0.61047363,-1.9649658
RADIUS = 0.084382005
REFLECTIVENESS_DIFFUSE_MULT = 59.7
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;BRAKE LIGHTS outer
SURFACE = 52.004
INSIDE = 13, 
OVERLAY = 279.004, 279.001
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.59
BOUNCED_BACK_MULT = 0.41
BULB_BLUR_K = 2.6
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.447,0.476,0.029,0
CUSTOM_BULB_1 = 0.301,0,0.526,0.311
CUSTOM_BULB_2 = 0.237,0.289,0,0.36
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 3.01
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.12186992,0.00025414952,0.9925461
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.10
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1000
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.012
INNER_SPECULAR = 4.2
INNER_SPECULAR_EXP = 141
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1622906e-06,0.57567215,-2.2231274
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.5632324,0.6171875,-1.8968506
RADIUS = 0.084382005
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 2.6
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;BRAKE LIGHTS non lit
SURFACE = 52.001
INSIDE = 13, 272
OVERLAY = 279.004, 279.001
RESOLUTION_MULT = 4

ABSORPTION = 0.005
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.03
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.1,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.15643142,0.00034253742,0.98768884
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.15
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1622906e-06,0.57567215,-2.2231274
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.4729004,0.62457275,-1.9312744
RADIUS = 0.084382005
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.83
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;rear indicators
SURFACE = 52.002
INSIDE = 13
OVERLAY = 279.004, 279.001
RESOLUTION_MULT = 4

ABSORPTION = 0.005
AMBIENT_MULT = 2
BASE_EMISSIVE_K = 0.08
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.615,0.5,0.131,0
DIFFUSE_MAP_FILTER_MULT = 3.06
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.24192426,0.00020186458,0.97029513
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.66
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.008
INNER_SPECULAR = 0.5
INNER_SPECULAR_EXP = 259
IOR = 2.5
IOR_FLYOUT_FLAT = 0.47
LOD_BIAS = -0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1324883e-06,0.5730417,-2.1607032
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.6790161,0.62353516,-1.8546143
RADIUS = 0.07760001
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 7
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;reverse lights
SURFACE = 52
INSIDE = 13
OVERLAY = 279.001, 279
RESOLUTION_MULT = 4

ABSORPTION = 0.022999996
AMBIENT_MULT = 40
BASE_EMISSIVE_K = 0.16
BOUNCED_BACK_MULT = 0.43
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.132,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = 1.6987243e-06,6.519227e-09,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 57
F0 = 1
GLASS_COLOR = 1,0.9999,0.9999
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1920929e-06,0.55588365,-2.2311134
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.47387695,0.5996704,-1.9370117
RADIUS = 0.0446065
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;front side indicators
SURFACE = 369.001
INSIDE = 13
OVERLAY = 279
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.779,0.455,0.051,0
DIFFUSE_MAP_FILTER_MULT = 2.9
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.95623654,-0.0074893846,-0.292499
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.44
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0054
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 3.5762787e-07,0.46597737,1.6739391
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.71591187,0.5046997,2.041748
RADIUS = 0.09503449
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;front indicators
SURFACE = 369
INSIDE = 13
OVERLAY = 279
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.802,0.495,0.03,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.394,0.497,0.03,0
DIFFUSE_MAP_FILTER_MULT = 3.38
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.413934e-06,9.3363e-08,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 11.28
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0063000023
INNER_SPECULAR = 0
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 4.172325e-07,0.35944784,1.8406212
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.49157715,0.4055786,2.2844238
RADIUS = 0.089600086
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;headlight right
SURFACE = 277_T.001
INSIDE = 276.001
RELATIVE_TO= headlight_right
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.536,0.343,0.072,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -2.682209e-07,1.013279e-06,1.000001
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0015
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000003,9.685755e-08,2.9802322e-07
MIRROR_POS = -0.80529785,-0.013366699,-0.33496094
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.009613037,0.0009460449,-0.15625
RADIUS = 0.12230001
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.8
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;headlight left
SURFACE = 277_T
INSIDE = 276
RELATIVE_TO= headlight_left
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.536,0.343,0.072,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -2.682209e-07,1.013279e-06,1.000001
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0015
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000003,9.685755e-08,2.9802322e-07
MIRROR_POS = -0.80529785,-0.013366699,-0.33496094
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.009613037,0.0009460449,-0.15625
RADIUS = 0.12230001
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.8
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;Plate lights
SURFACE = 50_T
INSIDE = 0
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.08
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.302,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.99026614,0.001798169,0.13917528
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.04
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1697412e-06,0.5460987,-2.244841
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.12814331,0.59436035,-1.8902588
RADIUS = 0.036484517
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;interior dome light 
SURFACE = 159
INSIDE = 160.001
RESOLUTION_MULT = 4

ABSORPTION = 0.001
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.151,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.006896786,0.9994094,-0.033206902
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0043000085
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.73
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000075,2.9685907e-09,4.0233135e-07
MIRROR_POS = -0.17523193,1.1294556,-0.6361084
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.0042419434,1.1119995,-0.30700684
RADIUS = 0.04029457
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

